.section-image-container > div
{
	margin-left:auto;
	margin-right:auto;
}

#musiciansSearch, #conductorSearch, #sectionSearch, #eventSearch
{
	position: relative;
}

.musician-Item
{
	margin: 0 -.3em 37px 0;
	padding: 0 0 0 36px;
	width: 252px;
	height: 280px;
}

.musican-list .img-holder img
{
	/*width:205px;
		min-height:123px;
		min-width:108px;
		height:150px;*/
	max-height: 100%;
	max-width: 100%;
	min-width:100%;
	min-height:160px; 
}

.logo
{
	position: relative;
	z-index: 3;
}

.calendar-popup-holder
{
	position: relative;
	overflow: hidden;
	height: 0;
}

.search-form02 .search
{
	background: none;
	border: 1px solid #959595;
	color: #666;
	font: 13px/17px 'fonce_sans_proregular';
	height: 24px;
	width: 100px !important;
	margin: 0 -5px 0 -4px;
	padding: 2px;
}

.content-block .col-md-9
{
	width: 73%;
}



.content-block .sidebar dl dt.name
{
	font-weight:bold;
}

#footer .col-md-2
{
	min-width: 15.2%;
	/*width: inherit;*/
}

.performancesContainer
{
	display: inline-block;
	text-align: left;
}

.post
{
	text-align: left;
}

.content-block .tabset-block.alt p
{
	position: relative;
	z-index: 3;
}

@media (min-width: 992px)
{
	.content-block .col-md-9.content.normal
	{
		width: 75%;
	}

	.content-block .col-md-3.sidebar
	{
		width: 27%;
	}

		.content-block .col-md-3.sidebar.normal
		{
			width: 25%;
		}

	.content-block .col-md-9.shorter
	{
		width: 71%;
	}

	.content-block .col-md-3.sidebar.larger
	{
		width: 29%;
	}
}

@media (max-width: 991px)
{
	.calendar-block .popup-holder a.open:not(.alt) {
		display:none;
	}
	.calendar-block .popup-holder a.open.alt {
		display:block !important;
	}
	.calendar-block .popup-holder a.open2.alt {
		display:block !important;
	}
	.calendar-block .popup-holder .popup
	{
		display:none !important;
	}

	.sidebar .phone-box {
		border-bottom:none !important;
	}
}

.calendar-block .popup-holder a.open2.alt {
	display:none;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px)
{
	.popup
	{
		margin-right: 35px;
	}
	.inner .heading-block h1 span {
		font-size:26px !important;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{
	.popup-holder
	{
		display: inline !important;
	}
	.patron-login-popup.popup-holder
	{
		display: block !important;
	}
}
/* Landscape phones and down */
@media (max-width: 480px)
{
	.popup-holder
	{
		display: inline !important;
	}
}

.lightbox img
{
	width: 100%;
}

.slideContainer
{
	width: 215px;
	height: 182px;
	overflow: hidden;
}

.mediaInfo h3
{
	color: #294777;
	font-size: 15px;
	line-height: 18px;
	margin: 0 0 5px;
}

.mediaInfo p, .mediaInfo h3
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ajax-loader
{
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	z-index: 4;
}

.slideContainer .play-icon
{
	top: 35%;
}

.sidebar .play-icon
{
	top: 12%;
}

.ui-state-default.open
{
	background: none repeat scroll 0 0 #fff;
	color: #294777;
	font-weight: bold;
}

.list .info-list li
{
	padding-left: 10px !important;
}

.date-heading h2
{
	font-size: 18px;
}

.heading-performances
{
	font-size: 15px;
}

.carousel .date
{
	font-size: 30px;
}

.popup-holder h3
{
	font-size: 13px;
	white-space: normal;
}

.info-row h2
{
	font-size: 17px;
}

.info-row ul
{
	font-size: 14px;
}

#footer .title
{
	font-size: 12px;
}

#footer .title a
{
	color: #333;
}

.footer-info address
{
	font-size: 11px;
}

.tabs-holder02 .post-box dl
{
	font-size: 12px;
}

.tabs-holder02 .post-box
{
	font-size: 13px;
}

.tabs-holder02 .heading-box ul
{
	font-size: 16px;
}

.tabs-holder02 h2
{
	font-size: 16px;
}

.choices-form
{
	font-size: 15px;
}

.tabset03
{
	font-size: 16px;
}

.lightbox-content .row-holder dl dd
{
	font-size: 12px;
}

.address-box address span
{
	font-size: 13px;
}
.address-box address span.name
{
	font-weight:bold;
}

.custom-tab, .featured-content-row
{
	padding-bottom: 53px;
}

	.custom-tab .tabset li
	{
		display: table-cell;
		text-align: left !important;
	}

	.custom-tab .tabset a span:after
	{
		background: none;
	}

	.custom-tab .tab-head
	{
		text-decoration: none;
		color: #000;
		display: block;
		padding: 0;
		margin: 0;
		list-style: none;
		width: 100%;
		font-size: 17px;
		line-height: 21px;
		text-transform: uppercase;
		position: relative;
		z-index: 5;
	}


	.custom-tab .tab .text-block p
	{
		margin-bottom: 0px;
	}


	.custom-tab .text-block
	{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 286px;
		padding: 25px 15px 15px 0;
		color: #fff;
		font-size: 16px;
		line-height: 22px;
	}

	.custom-tab .button
	{
		float: right;
	}

	.featured-content-row
	{
		background-color:#FFF;
	}

	.featured-content-row .heading
	{
		padding: 16px 10px 10px 19px;
	}

	.featured-content-row h2
	{
		color: #000;
		text-transform: uppercase;
		font-size: 19px;
		line-height: 23px;
		margin: 0;
	}

	.featured-content-row .box
	{
		color: #000;
		line-height: 20px;
		overflow: hidden;
	}

	.featured-content-row .image-box
	{
		padding-top: 14px;
		padding-bottom: 14px;
	}

	.featured-content-row .text-block
	{
		width: 100%;
		text-transform: uppercase;
		font-size: 17px;
		line-height: 25px;
		margin-bottom: 10px;
		font-weight:bold;
	}

		.featured-content-row .text-block p
		{
			margin: 10px 0px;;
			
		}

	.featured-content-row .box-container
	{
		border: 1px solid;
		border-color: white;
		max-height: 160px;
		max-width: 300px;
		overflow: hidden;
		position: relative;
	}

	.featured-content-row a {
		font-size:16px;
		color:#294777;
	}

	.featured-content-row a.more {
		font-size:16px;
		font-weight:bold;
	}

.featured-content-row .box-all {
	background: none;
}
.featured-content-row .box-all a.all {
	color: #294777;
	font-weight: bold;
}
.featured-content-row .box-all a.all:after {
	background: url('../images/sprite.png') no-repeat -219px -602px;
	width:11px;
	height:11px;
	right:-19px;
	top:9px;
}


@media (min-width: 500px) and (max-width: 991px)
{
	.featured-content-row .box-container
	{
		max-width: 400px !important;
	}
	.online-store-item-content .image img {
		width:auto;
	}
}
@media (max-width: 991px)
{
	.featured-content-row .box-container
	{
		margin-left:auto;
		margin-right:auto;
		max-width: none;
	}
	#filterMusicians,
	#filterConductors {
		text-align:center;
	}
	#filterMusicians li,
	#filterConductors li {
		padding-left:15px;
		display:inline;
		float:none;
	}
	#filterMusicians li:after,
	#filterConductors li:after {
		left:7px;
	}
}
@media (min-width: 768px) and (max-width: 991px)
{
	.header-block {
		text-align:center;
		
	}
	.header-block .header-top-content {
		display:block;
		text-align:center;
		padding-bottom:6px;
	}
	.header-block .user-block,
	.header-block .social-networks {
		margin-left:0;
		margin-right:0;
	}
	.info-list li {
		display:inline-block;
		text-align:center;
		padding-right:20px;
	}
	.contact-us-sidebar .sidebar {
		width:auto !important;
	}
}


.video-holder.homePlayButton .play-icon
{
	left: 27%;
	top: 60%;
}

.calendar-block .popup-holder .popup
{
	font-size: 11px;
	min-width:376px;
	width:auto;
	max-width: 400px;
}

.tabs-intro .tabs-content {
font-weight: 500;
line-height: 22px;
color: #fff;
padding: 18px 20px 7px;
background: #1a2d4c url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #1a2d4c 0%, #2e4f85 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a2d4c), color-stop(100%,#2e4f85));
background: -webkit-linear-gradient(top, #1a2d4c 0%,#2e4f85 100%);
background: -o-linear-gradient(top, #1a2d4c 0%,#2e4f85 100%);
background: -ms-linear-gradient(top, #1a2d4c 0%,#2e4f85 100%);
background: linear-gradient(to bottom, #1a2d4c 0%,#2e4f85 100%);
}

.tabs-content.custom-tabs-content{

	background:white !important;
	color: black;
	padding:0;

}

.tabs-intro .tabs-holder .generic-content {
	padding: 18px 20px 7px;
}

.tabs-intro .tabs-content .tab-description {
font-weight: 500;
line-height: 22px;
color: #fff;
margin-bottom:32px;
padding: 18px 20px 7px;
background: #1a2d4c url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodâ€¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #1a2d4c 0%, #2e4f85 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a2d4c), color-stop(100%,#2e4f85));
background: -webkit-linear-gradient(top, #1a2d4c 0%,#2e4f85 100%);
background: -o-linear-gradient(top, #1a2d4c 0%,#2e4f85 100%);
background: -ms-linear-gradient(top, #1a2d4c 0%,#2e4f85 100%);
background: linear-gradient(to bottom, #1a2d4c 0%,#2e4f85 100%);
}

.popup-holder .name
{
	margin: 0 5px 10px 4px;
	min-width:67px;
}

.carousel .alt02 .content-box
{
	width: 43%;
}

.carousel .name
{
	margin: 0 5px 10px;
	min-width:79px;
}

.carousel .button-list
{
	display: inline-block;
}

.carousel .button-list li
{
	padding-right: 10px;
}

.carousel .content-box
{
	padding: 8px 0 8px 4px;
}
.visual .calendar-holder
{
overflow:visible;
}
.popup-holder .alignleft img {
display: block;
max-width: 127px !important;
max-height: 75px !important;
width:auto;
}

.generic-list-title{
	font-size:20px !important;
}

.box.alt02 .content-box.same-height-right{
	/*padding-left:0px;*/
}

.login-box .login
{
	border: 0;
}

.sidebar .sponsors-block ul li{
	border-left:none;
	padding: 0;
}

/*.sidebar .sponsors-block ul li:first-child
{
	padding-left:42px;
}*/

.sidebar .sponsors-block
{
	margin-top: 30px;
}

.register-form.update-account
{
	margin: -15px 0 0;
}
.drop-down-navigation-links span{
	display:block;
padding-bottom: 14px;
}
	.drop-down-navigation-links span a
	{
		color:black;
	}



.mobile-calendar-day-popup .row-holder {
	padding-bottom:0px;
}

.mobile-calendar-day-popup.popup-holder h3 {
	margin-top:0px;
}

.mobile-calendar-day-popup .lightbox-content .holder {
	padding-bottom:0px;
	padding-top:0px;
	padding-left:15px;
}

.actionButton-V1:after {
	position: absolute;
content: "";
top: 13px;
right: 13px;
background: url('../images/sprite.png') no-repeat -139px -110px;
width: 8px;
height: 10px;
}

.actionButton-V2:after {
position: absolute;
content: "";
top: -4px;
left: -38px;
background: url('../images/sprite.png') no-repeat -62px -167px;
width: 31px;
height: 31px;
}

.actionButton-V1 a.customlink {
	color:#fff;
}

.actionButton-V1 a {
	color:#fff;
}

@media only screen and (max-width:768px) {
	.custom-tab-content .tab {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.footer-info .phone-box {
		width:100%;
		text-align:center;
	}
}

.text-danger {
    color: #294777;
}

/* Search Updates - iMedia */
.search-form .gsc-control-cse {
	width: 100%!important;
}
.header-block {
	padding: 7px 9999px 3px;
}
.header-block > div {
	width: 33%;
	height: 20px;
}
.user-block span.login-box,
.search-form {
	width: 49%;
	display: block;
	float: left;
	height: 100%;
}
.search-form td#gs_tti50 {
	padding-right: 0;
	border: 1px solid #000000!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding: 0;
	margin: 0;
	height: 100%;
	padding-right: 0!important;
}
.gsc-search-button.gsc-search-button-v2 {
	margin: 0!important;
    margin-top: -3px!important;
    padding: 3px 5px 2px!important;
    height: 100%;
    line-height: 10px;
    font-size: 10px!important;
}
.gsc-input div.gsc-input-box {
	margin-top: -6px;
}
#gsc-i-id1 {
	text-indent: 5px!important;
	height: auto!important;
}
.gscb_a {
	line-height: 15px!important;
	vertical-align: middle;
}
@media (max-width: 991px) and (min-width: 768px) {
	.header-block .header-top-content {
		display: inline-block;
	}
	.header-block {
		padding: 7px 9888px 3px;
	}
}
@media (max-width: 767px) {
	.header-block > div.user-block {
		width: 100%;
		height: auto;
	}
	.header-block .header-top-content {
		width: 100%;
	}
	.header-block {
		padding: 11px 0 10px;
	}
	.user-block span.login-box, .search-form {
		position: relative;
	}
	.login-box .card {
		bottom: -3px;
	}
	.user-block span.login-box {
		padding: 0 10px;
	}
}

* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 680px) {
  .column {
    width: 100%;
  }
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}